Bridge.QUnit 1.14.0

Bridge.NET QUnit

QUnit installation into Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Bridge.QUnit -Version 1.14.0
dotnet add package Bridge.QUnit --version 1.14.0
paket add Bridge.QUnit --version 1.14.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.14.0 (current) 49 6/1/2018
1.13.0 115 4/21/2018
1.13.0-bridge17-0-0-beta 88 4/15/2018
1.12.0 111 2/19/2018
1.11.0 100 1/22/2018
1.10.0 94 12/22/2017
1.9.0 127 11/8/2017
1.8.4 307 8/1/2017
1.8.3 199 1/27/2017
1.8.2 277 9/12/2016
1.8.1 190 6/8/2016
1.8.0 169 5/3/2016
1.7.0 439 11/23/2015
1.6.0 265 9/21/2015
1.5.0 185 8/17/2015
1.4.0 232 7/14/2015
1.3.0 215 6/23/2015
1.2.0 233 5/27/2015
1.1.0 220 5/5/2015
1.0.0 196 4/27/2015